csa_restore(library call)

NAME
csa_restore — restores calendar entries from an archive file

SYNOPSIS

#include &<xcsa.h>
CSA_return_code csa_restore(
CSA_session_handle session,
CSA_string archive_name,
CSA_uint32 number_attributes,
CSA_attribute *attributes,
CSA_enum *operators,
CSA_extension *restore_extensions);

DESCRIPTION

This optional function is not implemented in the XCDE 1.0 Sample Implementation.